Subject: Problems building X11R6.3 (No more processes - Cannot fork)
From: [email-masked] (Ciro Rebuffat)

17 Sep 1998 05:01:38 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,
I'm trying to build X11R6.3 with B19 under Windows NT, following the
instructions found on X11R6.3f2-b19.diff patch file.
I do "make -i World" and, after several steps of the "Making Makefiles"
phase, I have  some error messages like the following:

making Makefiles in programs/...
    mv Makefile Makefile.bak
.../../../config/imake/imake: No more processes
.../../../config/imake/imake: Cannot fork.
Stop.

Then, rules to make targets "clean', 'includes', 'depend'  and 'all' are
not found and build process ends.
Any help will be greatly appreciated.
Thanks

Ciro Rebuffat

--
Rasna Imaging Systems
Via Panciatichi, 26/3 50127 Firenze - Italia
tel. + 39 055 4369352 - fax  + 39 055 413576
http://www.rasnaimaging.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".